@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:787px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ text-align:center; margin:210px auto 0 auto;}
.p1{ width:100%; height:373px; background:url(../images/p1bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.zl1{ width:390px; font-size:18px; color:#333333; line-height:30px; margin:130px 0 0 220px;}
.zl2{ width:660px; font-size:18px; color:#666666; line-height:30px; float:left; margin:40px 0 0 25px;}
.zl2 b{ color:#e55928;}
.p2{ width:100%; height:848px; background:url(../images/p2bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.hj{ font-size:18px; color:#333333; line-height:35px; margin:275px 0 0 585px;}
.p3{ width:1120px; height:601px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p3-text{ width:1030px; font-size:18px; line-height:35px; color:#333333; text-indent:2em; margin:190px auto 0 auto;}
.p4{ width:100%; height:1710px; background:url(../images/p4bg1.jpg) no-repeat center top #ffb949; margin:0 auto; overflow:hidden;}
.p4-text{ font-size:18px; color:#ffffff; width:682px; margin:95px 0 0 306px; line-height:30px;}
#demo{overflow:hidden; width:1120px; height:242px;}
#indemo{float:left;width:800%; height:242px;}
#demo1{float:left;}
.lists ul li{ width:270px; height:242px; float:left; margin:0 13px 0 0;}
.lists{ margin:0 0 45px 0;}
#demo2{float:left;}
.p4-text1{ font-size:18px; color:#333333; text-indent:2em; line-height:30px; margin:40px auto;}
.p5{ width:100%; height:1270px; background:url(../images/p4bg2.jpg) no-repeat center top; margin:0 auto; overflow:hidden;}
.p5-1{ width:1120px; height:960px; background:url(../images/zjdb.jpg) no-repeat center; margin:35px 0 0 0; overflow:hidden;}
.zjdp{ width:830px; font-size:18px; line-height:30px; color:#333333; margin:780px 0 0 250px;}
.zjdp b{ font-size:20px;}
.zjdp span{ color:#e55928;}
.p6{ width:100%; height:1250px; background:url(../images/p5bg.jpg) no-repeat center top #f0664b; margin:0 auto; overflow:hidden;}
.gc li{ width:540px; height:360px; float:left; margin:40px 0 0 40px;}
.gc li p{ width:480px; font-size:18px; color:#033333; line-height:35px; margin:265px 0 0 28px;}
.zx{ float:right; margin:45px 0 0 0;}
.ly_left{ width:380px; float:left;}
.ly_left li{ width:380px; height:82px; margin:0 0 6px 0;}
.ly1{ background:url(../images/ly_nav1_1.jpg) no-repeat center !important;}
.ly2{ background:url(../images/ly_nav2_1.jpg) no-repeat center !important;}
.ly3{ background:url(../images/ly_nav3_1.jpg) no-repeat center !important;}
.ly4{ background:url(../images/ly_nav4_1.jpg) no-repeat center !important;}
.ly5{ background:url(../images/ly_nav5_1.jpg) no-repeat center !important;}
.ly6{ background:url(../images/ly_nav6_1.jpg) no-repeat center !important;}
.ly_right{ width:730px; height:530px; background:url(../images/lybg.jpg) no-repeat center; float:left; margin:0 0 0 10px; overflow:hidden;}
.ly_right p{ width:640px; margin:30px auto 0 auto; font-size:16px; color:#333333; line-height:25px;}
.ly_right img{ margin:10px 0 0 0;}




